<!DOCTYPE html>
<html lang='pt-br'>
  <head>
    <meta charset="utf-8">
    <title>MiniDebconf Curitiba</title>
    <meta name="description" content='MiniDebconf Curitiba %d é um encontro da comunidade brasileira do projeto Debian'/>
    <meta name="author" content="<%= metadata(:author) %>">
    <meta name="viewport" content="width=device-width">
    <meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">
    <meta http-equiv="refresh" content="0; url=<%= current_edition %>/"/>
  </head>
  <body>
    Você deveria ter sido redirecionado automaticamente.
    <a href="<%= current_edition %>">Clique aqui</a> para visitar a página da MiniDebconf Curitiba <%= current_edition %>.
  </body>
</html>
